body {background:#000; text-align:center;/* IE hack to center page contents */
	margin:0; color:#f0f2e9;}

body, table, td, h1, h2, p, span, ul, li {font-family:Verdana, Helvetica, sans-serif;}
h1, h2, h3, p, a, span {text-align:left;}

/* font-sizing is all controlled here */
h1 {display:none; margin:0; padding:0;}
h2 {color:#cacbc7; font-size:130%; font-family:Georgia, serif; font-weight:normal; margin:0 0 8px 0; padding:0;}
h3 {color:#b6b7b1; font-size:110%;  font-family:Georgia, serif; font-weight:normal; margin:0 0 12px 0; padding:0;}
p {font-size:70%; line-height:150%; margin:0; padding:2px 0 12px 0;}
p.right {text-align:right; padding-right:8px;}
p.caption {font-size:65%; line-height:120%; color:#f0f2e9;}
p.thanks {color:green !important;}
p.error {color:red;}
ul {font-size:70%;}
li {line-height:150%;}

img {border:0;}
.clearFloats {clear:both; line-height:1px; height:1px; font-size:1px;}
.skiplink {display:none;}

.hRule {width:380px; height:40px; background:url(images/hRule.gif) no-repeat; margin:8px 0;}
.hrEnd {margin-bottom:20px;}


/* ---- links ----------------------------------------- */
a:link, a:visited {color:#e7eadb; text-decoration:underline;}  
a:hover {color:#fff; text-decoration:none;}
a:active {color:#e7eadb;}

a.more {padding-left:6px;}


/* ---- ids & classes ----------------------------------------- */
#frame {margin:0 auto; width:625px; border:1px solid #2c2c2c; text-align:left; background:#2c2c2c;} /* this centers the page */

#header {width:625px; height:65px; background:url(images/frill.gif) 505px 7px no-repeat;}
	#title {float:left; display:inline; margin:17px 0 0 15px;}
	

#banner {width:625px; height:215px; position:relative;}
	#banner img {display:block;}
	#banner a {color:#a4a4a4; text-decoration:none;}
	#banner a:hover {color:#fff;}
	#detail {position:absolute; top:0; right:0; background-color:#000; margin:0;
		filter:alpha(opacity=75); -moz-opacity:0.75; opacity: 0.75;}
	#detail p {font-size:65%; color:#999; margin:2px 6px; padding:0;}

#navMenu {width:625px; height:22px; background:#000 url(images/navMenu_frill.gif) 33px 1px no-repeat; font-weight:bold;}
	#navMenu ul {margin:0; padding:0; text-align:center;}
	#navMenu ul li {display:inline; list-style:none; padding-right:20px; line-height:22px;}
	#navMenu ul li.last {padding-right:0;}
	#navMenu ul li.on {color:#fff;}
	#navMenu a:link, #navMenu a:visited {color:#a4a4a4; text-decoration:none;}
	#navMenu a:hover {color:#fff;}

#mainContent {padding:20px 0 0 25px; margin-bottom:20px;}
	#leftCol {float:left; width:365px; margin-right:12px;}
		#leftCol table#contactTable {margin:0 auto; width:100%; margin-top:15px;}
		#leftCol table#contactTable td {vertical-align:top; padding:4px; font-size:70%;}
		#leftCol form {margin:0;}
		#leftCol input {border:1px solid #666; background-color:#eee; font-size:95%; width:200px;}
		#leftCol textarea {border:1px solid #666; background-color:#eee; font-size:95%; width:200px; height:80px;}
		#leftCol input.button {background-color:#585753; color:#ccc; width:80px;}
		#leftCol table#portfolioTable {}
		#leftCol table#portfolioTable td {padding:0 18px 18px 0; vertical-align:top;}
		#leftCol table#portfolioTable td img {margin-top:5px;}
		#leftCol ul {margin-top:0; margin-bottom:0; padding:2px 0 12px 0;}
	
	#rightCol {float:left; width:205px; border-left:1px solid #4a4a4a; padding:0 0 0 12px; margin-top:5px;}
		.portfolioLinks {margin-bottom:12px; position:relative; width:180px; height:45px; text-align:right;}
		.portfolioLinks img {display:block;}
		.portfolioLinks .info {position:absolute; top:26px; right:0; background-color:#000; margin:0; padding:2px 4px 3px 5px;
			filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; height:14px; line-height:14px;}
		.portfolioLinks a:link, .portfolioLinks a:visited {color:#eee; text-decoration:none; font-size:70%; font-weight:bold;}
		.portfolioLinks a:hover {color:#666;}
		
		#portfolioList ul {margin:8px 0 0 0; padding:0; font-size:70%;}
		#portfolioList ul li {list-style:none; padding:0 0 0 18px; margin:0 0 8px 0; line-height:120%; 
			background:url(images/menuIcon.gif) 0 3px no-repeat;}
		#portfolioList ul li.on {color:#fff; font-weight:bold;}
		#portfolioList a {text-decoration:none;}
		#portfolioList a:hover {color:#fff; font-weight:bold;}

#footer {margin:0 auto; width:625px;}
	#footer p {text-align:right !important; font-size:65%; padding:2px 0 8px 0; color:#4f4f4f;}
	#footer a {color:#4f4f4f;}
	#footer a:hover {color:#fff; text-decoration:none;}
	#props p {color:#2c2c2c;}
	#props a {color:#2c2c2c;}
	#props a:hover {color:#fff; text-decoration:none;}
	
	
/* ---- forgot password popup ----------------------------------------- */
#popupFrame {padding:20px; text-align:left;}
	#popupFrame form {margin:20px 0;}
	#popupFrame input {border:1px solid #666; background-color:#eee; font-size:95%; width:200px; margin:3px 0;}
	#popupFrame input.button {background-color:#585753; color:#ccc; width:80px;}
	
	
/* ---- portfolio images popup ----------------------------------------- */
#popimages {font-size:11px; padding:0; margin:0 auto;}
#popimages p {font-size:11px; margin:0; padding:5px 0; text-align:center;}
#popimages a {color:#4f4f4f;}
		